%section.feature-group
  .container
    .row.flex-row
      .col-sm-12.col-md-6.col-lg-3.feature.js-all-clickable
        .feature-media
          = image_tag "/images/home/feature-thumb-gitlab-com.png", alt: 'GitLab.com screenshot'
        .feature-body
          %h3.feature-label GitLab.com
          %h2.feature-title Host and explore projects
          %p.feature-description 
          %a.feature-more{href: "/gitlab-com/"} Sign up

      .col-sm-12.col-md-6.col-lg-3.feature.js-all-clickable
        .feature-media
          = image_tag "/images/home/feature-thumb-blog.png", alt: 'GitLab Navigation screenshot', srcset: "/images/home/feature-thumb-blog_2x.png 2x"
        .feature-body
          %h3.feature-label Blog
          %h2.feature-title Unveiling GitLab’s new navigation
          %p.feature-description 
          %a.feature-more{href: "/2017/09/13/unveiling-gitlabs-new-navigation/"} Read more

      .col-sm-12.col-md-6.col-lg-3.feature.js-all-clickable
        .feature-media
          = image_tag "/images/home/feature-thumb-aws-reinvent.png", alt: 'AWS re:Invent Logo'
        .feature-body
          %h3.feature-label Event
          %h2.feature-title Join us at AWS Reinvent Nov 27 - Dec 1
          %p.feature-description 
          %a.feature-more{href: "https://about.gitlab.com/events/"} View all events

      .col-sm-12.col-md-6.col-lg-3.feature.js-all-clickable
        .feature-media
          = image_tag "/images/home/feature-thumb-enterprise-demo.png", alt: 'GitLab Enterprise Edition screenshot', srcset: "/images/home/feature-thumb-enterprise-demo_2x.png 2x"
        .feature-body
          %h3.feature-label Demo
          %h2.feature-title Inside GitLab Enterprise Edition
          %p.feature-description
          %a.feature-more{href: "/eep-demo/"} Register now

